Bug 1533063 - [ALL_LANG] Optimize - Bottlenecks : Bottlenecks Summary page has untranslated entries
Summary: [ALL_LANG] Optimize - Bottlenecks : Bottlenecks Summary page has untranslated...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.9.0
Hardware: x86_64
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks: 1533934
TreeView+ depends on / blocked
 
Reported: 2018-01-10 12:04 UTC by Krishna Babu K
Modified: 2019-02-07 23:00 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1533934 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:00:53 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
bottlenecks summary page missing translations (196.99 KB, image/png)
2018-01-10 12:04 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Krishna Babu K 2018-01-10 12:04:26 UTC
Created attachment 1379486 [details]
bottlenecks summary page missing translations

Description of problem:
Bottlenecks summary page has
'Group of xx events'
'Events'
'This is a group of xx events starting on invalid Date'
'Date'
'Event'
'Invalid Date' in English

Version-Release number of selected component (if applicable):
5.9.0.15.20180103231404_ee61a82 

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with non en_US locale 
2. Navigate to Optimize - Bottlenecks, observe the untranslated entries on summary page
3.

Actual results:
Translations not present

Expected results:
Translations should present

Additional info:
Screen shot reference attached.

Comment 3 CFME Bot 2018-01-12 13:03:51 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5033e8b50038f3ddc85acddf02235da9db1444ab

commit 5033e8b50038f3ddc85acddf02235da9db1444ab
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Wed Jan 10 14:28:50 2018 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Thu Jan 11 18:23:19 2018 +0100

    Add missing gettext into miq_timeline.js
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1533063

 app/assets/javascripts/miq_timeline.js | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Comment 5 Krishna Babu K 2018-11-24 14:10:32 UTC
Verified on 5.10.0.24.20181113213923_03b81fd

Comment 6 errata-xmlrpc 2019-02-07 23:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.